tabs:
  main:
    display: Principal
    sections:
      -
        display: Header
        fields:
          -
            import: header
            config:
              title:
                required: true
      -
        display: Teaser
        fields:
          -
            handle: ambassadeur_teaser
            field:
              antlers: false
              type: textarea
              display: Teaser
              icon: textarea
              listable: hidden
              instructions_position: above
              visibility: visible
              replicator_preview: true
              hide_display: false
          -
            handle: image_teaser
            field:
              max_files: 1
              mode: list
              container: assets
              restrict: false
              allow_uploads: true
              show_filename: true
              show_set_alt: true
              type: assets
              display: 'Image du teaser'
              icon: assets
              listable: hidden
              instructions_position: above
              visibility: visible
              replicator_preview: true
              hide_display: false
          -
            handle: bgcolor
            field:
              swatches:
                - '#00b1e3'
                - '#eb6b1b'
                - '#fbc542'
                - '#b84b95'
                - '#c93e39'
              allow_any: true
              default: '#00b1e3'
              type: color
              display: Color
              icon: color
              listable: hidden
              instructions_position: above
              visibility: visible
              replicator_preview: true
              hide_display: false
      -
        display: Body
        fields:
          -
            import: content
          -
            handle: ambassadeur_video
            field:
              type: video
              display: Video
              icon: video
              listable: hidden
              instructions_position: above
              visibility: visible
              replicator_preview: true
              hide_display: false
          -
            handle: img1
            field:
              mode: list
              container: assets
              folder: img/ambassadeur
              restrict: false
              allow_uploads: true
              show_filename: true
              show_set_alt: true
              type: assets
              display: Img1
              icon: assets
              listable: hidden
              instructions_position: above
              visibility: visible
              replicator_preview: true
              hide_display: false
              width: 25
              max_files: 1
          -
            handle: img2
            field:
              max_files: 1
              mode: list
              container: assets
              folder: img/ambassadeur
              restrict: false
              allow_uploads: true
              show_filename: true
              show_set_alt: true
              type: assets
              display: Img2
              icon: assets
              width: 25
              listable: hidden
              instructions_position: above
              visibility: visible
              replicator_preview: true
              hide_display: false
          -
            handle: img3
            field:
              max_files: 1
              mode: list
              container: assets
              folder: img/ambassadeur
              restrict: false
              allow_uploads: true
              show_filename: true
              show_set_alt: true
              type: assets
              display: Img3
              icon: assets
              width: 25
              listable: hidden
              instructions_position: above
              visibility: visible
              replicator_preview: true
              hide_display: false
          -
            handle: img4
            field:
              max_files: 1
              mode: list
              container: assets
              folder: img/ambassadeur
              restrict: false
              allow_uploads: true
              show_filename: true
              show_set_alt: true
              type: assets
              display: Img4
              icon: assets
              width: 25
              listable: hidden
              instructions_position: above
              visibility: visible
              replicator_preview: true
              hide_display: false
  sidebar:
    display: Sidebar
    sections:
      -
        fields:
          -
            handle: slug
            field:
              type: slug
              localizable: true
              validate: 'max:200'
      -
        display: Ambassadeur
        fields:
          -
            handle: ambassadeur_name
            field:
              input_type: text
              antlers: false
              type: text
              display: Nom
              icon: text
              listable: hidden
              instructions_position: above
              visibility: visible
              replicator_preview: true
              hide_display: false
          -
            handle: ambassadeur_title
            field:
              input_type: text
              antlers: false
              type: text
              display: Titre
              icon: text
              listable: hidden
              instructions_position: above
              visibility: visible
              replicator_preview: true
              hide_display: false
title: Ambassadeur
